﻿body 
{
    text-align: left;
	font-family: Verdana,Helvitica,Lucida Console, MS Sans Serif;
	font-size: 12px;
	background-color: #ffffff;
	margin-top: -10px;
	padding: 0;
}
h1, h2, h3 {
	margin-top: 0;
	text-transform: uppercase;
	color: #000000;
}
#hcolor a
{
color: Blue;	
}	
h1 {
	font-size: 1.6em;
	font-weight: normal;
}

h2 {
	font-size: 1.6em;
    text-align: center;
}

h3 {
	font-size: 1em;
}

ul {
}

#HomeSpec {
	color: #993300;
}

a {
	text-decoration:underline;
	color: Blue;
	font-size:11px;
	font-weight:bolder;
	 
}
#date
{
    color: white;
	font-size:13px;
	font-weight:bolder;  
	
}

#latest-post {
	padding: 5px;
	border: 1px solid #E7E7E7;
}
#latest-posts {
	padding: 2px;
	border: 1px solid #E7E7E7;
	background-color:ButtonFace;
}
a:hover {
	border-bottom: none;
}

#header {
	width: 1200px;
	height: 100px;
    background-color : #105cd6;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	background:  url(imagecss/img01.jpg) repeat left top;
	margin-left: auto;
}
#headerlogin {
	width: 1200px;
	height: 150px;
    background-color : #105cd6;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	background:  url(imagecss/img01.jpg) repeat left top;
	margin-left: auto;
}
#wrapper {
}
#page {
	width: 1200px;
	margin: 0px auto;
	background:  url(imagecss/img05login.jpg) repeat-y left top;
	
}
#page-bgtop {
	background:  url(imagecss/img04.jpg) no-repeat left top;
}

#page-bgbtm {
	background:  url(imagecss/img06.jpg) no-repeat left bottom;
}

#sidebar1 {
	float: left;
	padding-top: 3px;
	padding-left: 0px;
	width: 168px; 
	font-size:10px;
	font-style:normal;
	
}

#content a {
	color : Black;
	
}
#content2 a {
	color : Black;
	
}
#sidebar2 {
	float: right;
	width: 187px;
	padding-top: 20px;
	padding-right: 10px;
	
	

}
.links {
	padding: 4px 0px;
	text-align: left;
	font-weight: bold;
	
}

#content {
	float: left;
	width: 1000px;
	margin: 1px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	font-size:small;
	
}
#content2 {
	float: left;
	width: 900px;
	margin: 8px;
	padding-top: 20px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	font-size:small;
	
}

/* Footer */

#footer {
	width: 1100px;
	height: 20px;
	margin: 0 auto;
	padding-left: 20px;
}

#footer p {
	margin: 0;
	padding: 0px 0 0 0;
	text-align: center;
	font-size: 12;
}

#footer a {
}

#footer .link {
	float: right;
}

#footer .copyright {
	float: left;
}


/* Default page features dashboard */
#header2 {
	width: 1200px;
	height: 80px;
    background-color : #778CB3;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	background:  url(imagecss/img011.jpg) repeat left top;
	margin-left: auto;
}
#topmenu {
	width: 1200px;
	height: 20px;
    background-color : #EFD28F;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#page2 {
	width: 1100px;
	margin: 0px auto;
	background:  url(imagecss/img055.jpg) repeat-y left top;
}
#menu {
	width: 1200px;
	padding: 0px;
	height: 23px;
	background: url(imagecss/img02.jpg) no-repeat left top;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
}

#Menu1 {
	background: url(imagecss/img02.jpg) no-repeat left top;
}
/* Default page features for employee profile */

#profilemenu {
	width: 1100px;
	margin: 0px auto;
	padding: 0px;
	height: 43px;
	background: url(imagecss/img022.jpg) no-repeat left top;
}

#profilemenu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#profilemenu li {
	display: inline;
}


#profilemenu a {
	display: block;
	float: left;
	height: 33px;
	margin: 0px;
	padding: 10px 30px 0px 30px;
	text-decoration: none;
	text-transform: capitalize;
	background: url(imagecss/img033.jpg) no-repeat right 50%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
}

#profilemenu a:hover {
	color: #FFFFFF;
}

#profilemenu .current_page_item a {
	color: #FFFFFF;
}

#profilepage {
	width: 1200px;
	margin: 0px auto;
	background:  url(imagecss/img0555.jpg) repeat-y left top;
}
#profilepage2 {
	width: 1200px;
	margin: 0px auto;
	background:  url(imagecss/img05555.jpg) repeat-y left top;
}
#profilepage-bgtop3 {
	background:  url(imagecss/img0444.jpg) no-repeat left top;
}


.page-region {
  display: block;
}
 .page-region-content {
  padding-top: 10px;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 20px;
  display: block;
  height: 100%;
  position: relative;
}
.menubar {
	margin: 0 auto;
    width  : 1200px;
	height: 90px;
	background-color : #ffffff;
	background:  url(imagecss/img011.jpg) repeat left top; 
	vertical-align:bottom; 
	text-align:center; 
	color:#ffffff; 
	font-size:12px; 
	font-weight:bold;
	position:relative;
	top: 0px;
	left: 0px; 
}
#menuu{
    margin:0px;
    padding:0px;
    list-style:none outside none;
    color:#fff;
    line-height:30px;
    display:block;
    float:left; 
    font-size:11px;
    border-radius: 10px; 
    white-space:nowrap;
    }

#menuu a {
    color:#ffffff;
    text-decoration:none;
    }

#menuu > li {
   cursor:pointer;
   float:left;
   position:relative;
   padding:0px 38px; 
   border-radius: 5px; 
  list-style-type: none;
   display: inline-block;


    
    }

#menuu > li a:hover {
    color:#B0D730;
    background-color: #660000; 
    border-radius: 5px;  
    }



#menuu ul {
    padding:0px;
    margin:0px;
    display:block;
  
    }

#menuu li ul {
    position:absolute;
    left:0px;
    top:0px;
    margin-top:25px;
    width:187px; 
    line-height:23px;
    background-color: #202A5A;
    color:#fff;
    display:none; 
    }
    
#menuu li:hover ul 
  { display:block;
    border-radius: 0 0 5px 5px;
  } 

#menuu li ul li{
    display:block;
    margin:5px 10px;
    padding: 5px 0px;
    border-top: dotted 3.5px #F7f7f7;
    list-style-type:none;
    text-align:left;
    }
    
#menuu li ul li:first-child { border-top: none;}

#menuu li ul li a {
    display:block; 
    color:#fff;
    }

#menuu li ul li a:hover {
    color:#7FCDFE;
    }

#menuu #main {
    left: 0.1em;
    top:+5px;
    padding: 0px;
    background-color:#285888;
    color:#fff;
    z-index:999;
		border-color: gray;
		border-radius: 5px; 
		text-align: center;
		
		
    }
#button
{
	width: 168px;
	height:32px;
	font-size:10px; 
	font-weight:bold;
	background: url(imagecss/button.jpg) no-repeat left center;
	padding: 1px 0 0 1px;
	text-indent:2px;
	text-align:left;
	vertical-align:text-bottom; 
	}

#topmenuu {
	width: 1200px;
	height: 15px;
    margin-top: auto;
	font-size:11PX;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	
}
#topmenuu a {
	text-decoration:none;
	color: red;
	font-size:10px;
	font-weight:bolder;
	 
}
#pagee {
	width: 1200px;
	margin: 0px auto;
	background:  url(imagecss/img05.jpg) repeat-y left top;
	}

#contentwhite {
	float: left;
	width: 1190px;
	margin: 1px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	font-size:small;
	
}	
#pageewhite {
	width: 1200px;
	margin: 0px auto;
	background:  url(imagecss/img05white.jpg) repeat-y left top;
	
}

#sidebar1 a {
	color : White;
	}

.txtbox

{

border-top-left-radius:5px;
border-top-Right-radius:5px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
border-color:#C9C9C9;

box-shadow:none;
height:25px; 


}





*{
  box-sizing:border-box;
}


.acc-menu, .acc-menu ul{
  line-height:1.5;
  list-style:none;
  padding:0;
  margin:0;
}

.acc-menu{
  margin-left:-1.5em;
}
.acc-menu > li{
  padding-left:1.5em;
  margin-bottom:0.5em;
}
.acc-menu li a{
  display:block;
  padding:0.25em;
  background:#3E7F3E;
  color:#444;
  text-decoration:none;
}
.acc-menu li a:hover{
  background:green;  
}
.acc-menu > li > a{
    background:#202A5A;
    color:white;
    font-weight:bold;
}
.acc-menu > li > a:hover{
  background:green;
}
.acc-menu input[type="checkbox"] ~ ul li,
.acc-menu input[type="checkbox"].current:checked ~ ul li{
  height:0;
  overflow:hidden;
  transition:.2s ease-in;
}
.acc-menu input[type="checkbox"]:checked ~ ul li,
.acc-menu input[type="checkbox"].current ~ ul li{
  height:auto;
}
.acc-menu input[type="checkbox"]{
  display:none;
}
.acc-menu label{
  display:block;
  float:left;
  content:"";
  margin-left:-1.5em;
  width:1.5em;
  padding:0.25em;
  text-align:center;
  background:#202A5A;
  color:white;
  font-weight:bold;
  cursor:pointer;
}
.acc-menu  label:hover{
  background:darkred;
}
.acc-menu  label:before,
/*This flip-reverses the label */
.acc-menu input[type="checkbox"]:checked.current  ~ label:before{
  content:"+";
}
.acc-menu input[type="checkbox"]:checked ~ label:before,
.acc-menu input[type="checkbox"].current  ~ label:before{
  content:"-";
}
